
/* 검색 */
.search_wrap {margin-bottom:10px;}
.search_wrap .srh_word {width:200px;}
.search_wrap ul {overflow:hidden; margin-bottom:10px;}
.search_wrap ul li {position:relative; float:left; line-height:1.3; padding:5px 30px 5px 0;}
.search_wrap ul li.title100 {padding-left:100px;}
.search_wrap ul li span.title {position:absolute; left:0; font-weight:600; border-right:1px solid #a4a8ab; margin-top:2px; line-height:1; top:50%; margin-top:-7px;}
.search_wrap ul li.title100 span.title {width:80px;}
.search_wrap ul li.wid1 {width:100%}
.search_wrap ul li.wid2 {width:50%}
.search_wrap ul li.wid3 {width:33.333333%}
.search_wrap ul li.wid4 {width:25%}
.search_wrap ul li label {margin-right:20px;}
.search_wrap .btn_wrap {border-top:1px solid #ddd; margin:10px 0 0; padding-top:10px; text-align:right;}
.search_wrap2 {margin-bottom:10px;}
.search_wrap2:nth-child(2) {border-top:1px solid #ddd; padding-top:10px;}
.search_wrap3 {position:relative; background:#ebf5fe; padding:15px 30px; margin-bottom:20px;}
.search_wrap3 .btn {position:absolute; right:30px; bottom:15px;}
.bbs_wrap .search_wrap {position:absolute; right:0;}
.bottom_line {border-bottom:1px solid #ddd; padding-bottom:10px;}
.search_wrap .btn {padding:9px 20px; position:relative; top:1px;}
.search_wrap input {width:100%; padding:10px 10px; border:1px solid #e1e1e1;}
.search_wrap select {width:100%; padding:9px 10px;  border:1px solid #e1e1e1;}
.search_wrap label {display:inline-block; width:50px; font-size:16px;}
.search_wrap .fragment {width:400px; padding-left:140px; padding-right:73px; position:relative;}
.search_wrap .fragment:after {content:""; display:block; clear:both;}
.search_wrap .fragment select {width:135px; float:left; position:absolute; left:0; top:0;}
.search_wrap .fragment input {width:100%; float:left;}
.search_wrap .fragment .btn {padding:11px 20px; position:absolute; top:0; right:0;}
.search_wrap .wrap_tabs {margin-top:30px; margin-bottom:60px;}

.swiper {position:relative;}
.swiper-slide img {display:block; width:100%;}
.swiper-control-wrapper {width:100%; position:absolute; bottom:0; text-align:center; z-index:1;}
.swiper-pagination {display:inline-block; position:static;}
.swiper-btn-control {position:relative; width:8px; height:10px;}
.swiper-btn-control .icon_play {display:none; width:0; height:0; position:relative; left:-50%; border-right:10px solid transparent; border-bottom:10px solid #9babb3; transition:border-right-color .3s; transform:rotate(-135deg);}
.swiper-btn-control .stick { width:100%; max-width:3px; height:100%; position:absolute; background-color:#9babb3; transition:max-width .3s;}
.swiper-btn-control .stick01 { top:0; left:0;}
.swiper-btn-control .stick02 { top:0; right:0;}
.swiper-btn-control.active .icon_stop {display:none;}
.swiper-btn-control.active .icon_play {display:block;}

.area_main {}
.area_main .jumbotron .swiper-control-wrapper {bottom:45px;}
.area_main .jumbotron .swiper-pagination-bullet {width:40px; height:5px; margin:0 4px; border-radius:0; background-color:#313131; transition: background-color .3s, opacity .3s;}
.area_main .jumbotron .swiper-btn-control {margin-left:20px; top:2px;}
.area_main .box_notice > .title {margin-bottom:35px; font-size:28px; font-weight:600;}
.area_main section {padding:80px 0; overflow:hidden;}
.area_main section:last-child {margin-bottom:30px;}
.area_main section .box {width:50%; float:left;}
.area_main .notices .notice {display:block; margin-bottom:10px; padding-left:125px; position:relative;}
.area_main .notices .notice .date {position:absolute; top:0; left:0; font-size:18px; color:#777777;}
.area_main .notices .notice .title {font-size:18px;}
.area_main .notices .notice:last-child {margin-bottom:0;}
.area_main .box_banner .swiper {border-radius:10px;}
.area_main .box_banner .swiper .swiper-container {border-radius:15px;}
.area_main .box_banner .swiper-control-wrapper {bottom:-35px; text-align:right;}
.area_main .box_banner .swiper-pagination-bullet {width:10px; height:10px; margin:0 5px; border-radius:0; background-color:#606973; transition: opacity .3s;}

@media screen and (max-width: 1200px) {
    .area_main .jumbotron .swiper-control-wrapper {bottom:20px;}
    .area_main section {padding:60px 0;}
    .area_main section .box {width:100%; margin-bottom:20px;}
}

@media screen and (max-width: 768px) {
    .area_main .jumbotron .swiper-container {height:225px;}
    .area_main .jumbotron .swiper-slide {position:relative; overflow:hidden;}
    .area_main .jumbotron .swiper-slide img {width:auto; height:100%; position:absolute; left:50%; transform:translateX(-50%);}
    .swiper-button-next, .swiper-button-prev {width:20px; height:35px; background-size:cover;}
    .area_main section {padding:30px 0;}
    .area_main .box_notice > .title {font-size:20px; margin-bottom:20px;}
    .area_main .box_notice > .title img {width:9px;}
    .area_main .notices .notice {padding-left:100px;}
    .area_main .notices .notice .title {font-size:16px;}
    .area_main .notices .notice .date {font-size:16px;}
    .area_main .box_banner .swiper-control-wrapper {padding-right:12px;}
}

